<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt Page</title>

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

	<link rel="stylesheet" href="./activity.css">
</head>
<body>
	<section id="content">
		<h1>Succeed With Zuitt</h1>

		<h4>Beginner Friendly</h4>
		<p>Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.</p>

		<h4>Study Now, Pay Later</h4>
		<p>We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.</p>

		<h4>Just 4/6 Months</h4>
		<p>Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p>
	</section>

	<section id="prefooter">
		<div>
			<h4>About Us</h4>
			<p>History</p>
			<p>Mission & Vision</p>
			<p>Founders</p>
			<p>Branches</p>
		</div>

		<div>
			<h4>Careers</h4>
			<p>Junior Developer</p>
			<p>Marketing Associate</p>
			<p>Legal Staff</p>
			<p>Junior Accountant</p>
		</div>

		<div>
			<h4>Follow Us</h4>
			<p>Facebook</p>
			<p>LinkedIn</p>
		</div>

		<div>
			<h4>Contact Us</h4>
			<p>(02) 8 282 9520</p>
			<p>09171668714 (Globe), 09328688713 (Smart)</p>
			<p>helpdesk@zuitt.co</p>
		</div>
	</section>
	
	<footer>
            <span>Terms of Service</span>
            <span>|</span>
            <span>Privacy Policy</span>
            <span>|</span>
            <span>&copy; 2017-2019 Zuitt. All Rights Reserved</span>
    </footer>
</body>
</html>